.section-form.top{
    background-color:#f7f4ee;
    background-image:url("assets/front/images/print.svg");
    background-repeat:no-repeat;
    background-position:right;
    background-size:1000px;
    padding-top:80px;
}

body.page-template-landing-page-partenaire #main{
    margin:0 !important;
}

.column-text-left, .column-text-left .fl-col-content{
    background-color:transparent !important;
}

.column-text-left.infos .fl-module-rich-text:first-child p{
    margin:0;
}

.column-text-left.infos .fl-module-rich-text:nth-child(2) .fl-rich-text p{
    margin:0;
}

.column-text-left.infos .fl-module-rich-text:nth-child(3) .fl-rich-text p{
    font-size:64px;
    font-weight:800;
    margin:0;
}

.column-text-left.infos .fl-module-rich-text:nth-child(4){
    margin-top:-15px;
    border-bottom:2px solid #17174b;
    margin-bottom:20px;
}

.column-text-left.infos .fl-module-rich-text:nth-child(4) p{
    font-weight:800;
}


.stats-container > div{
    background-color:#f7f4ee ;
    border-radius:10px;
}

.stats-container > div:nth-child(3){
    background-color:#17174b;
}

.advantages-container{
    background-color:#f7f4ee;
    background-image:url("assets/front/images/print.svg");
    background-repeat:no-repeat;
    background-position:-130px;
    background-size:1000px;
    max-width:none;
}

.advantages-container .fl-heading{
    color:#17174b;
    text-align:center;
}

.advantages-container .advantages-subtitle{
    color:#17174b;
    text-align:center;
}

.advantages-cols > .fl-module{
    border-radius:10px;
    overflow:hidden;
}

.advantages-cols .fl-module-box .fl-module-rich-text:first-child{
    background-color:#17174b;
    height:90px;
    padding-left:20px;
    padding-right:20px;
    color:white;
    font-weight:bold;
    text-align:center;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.advantages-cols .fl-module-box .fl-module-rich-text:last-child{
    background-color:white;
    padding-left:20px;
    padding-right:20px;
    height:120px;
    text-align:center;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin-top:-10px;
}

.advantages-cols .fl-module-box .fl-module-rich-text p,.differences-cols .fl-module-box .fl-module-rich-text p{
    margin:0;
}

.differences-container{
    color:white;
}

.differences-container > .fl-row-content-wrap:before{
    content:"";
    position:absolute;
    height:100%;
    width:100%;
    background-color:rgba(0,0,0,0.6);
}
.differences-container > .fl-row-content-wrap > div{
    position:relative;
}

.differences-cols{
    position:relative;
}

.differences-cols .fl-module-box .fl-module-rich-text:first-child{
    background-color:white;
    height:40px;
    padding-left:20px;
    padding-right:20px;
    color:#17174b;
    font-weight:bold;
    text-align:center;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.differences-cols > .fl-module:last-child{
    border-radius:10px;
    position:relative;
}

.differences-cols > .fl-module:last-child .fl-module-rich-text:first-child{
    background-color:rgba(255,255,255,0.8);
    color:#ec6929;
    position:absolute;
    height:calc(100% + 40px);
    border-radius:10px 10px 0 0;
    font-size:24px;
    font-weight:800;
}

.differences-container .advantages-subtitle{
    font-size:24px;
    margin-top:-20px;
}

.colored-lines{
    align-items: center;
}

.colored-lines .fl-rich-text,.colored-lines .fl-module-rich-text, .colored-lines .fl-module-content{
    width:fit-content;
}


.colored-lines .fl-module-rich-text{
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
    padding-bottom:10px;
    color:white;
}


.colored-lines.small-padding .fl-module-rich-text{
    padding:5px;
    padding-top:3px;
    padding-bottom:3px;
}

.advantages-container .colored-lines{
    margin-top: 60px;
}

.colored-lines > .fl-module-rich-text:first-child{
    background-color:#17174b;
    font-weight:800;
    font-size:18px;
}

.colored-lines > .fl-module-rich-text:last-child{
    margin-top:-6px;
    background-color:#ec6929;
    font-weight:800;
    font-size:18px;
}


.colored-lines.reversed > .fl-module-heading:first-child h1{
    background-color:#ec6929;
    color:white;
    display:inline;
    box-decoration-break: clone;
    padding: 10px !important;
}

.colored-lines.reversed > .fl-module-rich-text:last-child{
    background-color:transparent;
}

.colored-lines.reversed > .fl-module-rich-text:last-child p{
    background-color:#17174b;
    padding: 10px !important;
    font-weight:500;
}

.end-line{
    margin-top: -10px;
}

.colored-lines p{
    margin:0;
}

.offers-container .offers-table > div:first-child{
    margin-right: 50px;
}

.offers-container .offers-table > div:last-child{
    margin-left: 50px;
}

.double-title {
    font-size:35px;
    font-weight:bold;
}

.customers-exclusive .highlighted.blue > div{
    align-content: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

.customers-exclusive .highlighted.blue .fl-rich-text{
    background-color:#17174b;
    width:fit-content;
    padding:10px;
}

.customers-exclusive .highlighted .fl-rich-text p{
    margin:0;
    width:fit-content;
}


.customers-exclusive .customers-exclusive-box > div{
    max-width: 580px;
    background-color:#17174b;
    border-radius:10px;
    color:white;
    padding-top:50px;
    padding-bottom:50px;
}

.customers-exclusive .customers-exclusive-box > div > div:nth-child(3){
    margin-top: -30px;
}

.page-template-landing-page-partenaire .section-form.top > div:first-child{
    position: relative;
}

.page-template-landing-page-partenaire #lp-form{
    position: absolute;
    width: calc(100% / 2);
    box-shadow: 0 0 5px #7d7979;
    border-radius: 10px;
    margin-left: 145px;
}

.page-template-landing-page-partenaire #lp-form .ffc_inline_form.ffc_conv_wrapper .ff_conv_app{
    border-radius: 10px 0 0 10px;
}

.page-template-landing-page-partenaire #lp-form .fl-module-content{
    margin:0;
}

body.page-template-landing-page-partenaire #header{
    position: relative;
    margin-top: 0 !important;
    padding: 20px !important;
    margin-bottom: -100px !important;
    background-color: transparent !important;
}

body.page-template-landing-page-partenaire #header .logo img{
    width: 60px;
    height: auto;
    transition: all 0.3s ease;
}

body.page-template-landing-page-partenaire #header::before{
    content:none;
}

@media screen and (max-width: 1200px){
    .page-template-landing-page-partenaire #lp-form{
        margin-left: 125px;
    }
}

@media screen and (max-width: 1000px){
    body.page-template-landing-page-partenaire #header{
        height: 90px;
    }

    body.page-template-landing-page-partenaire #header::before{
        content:none;
    }

    .page-template-landing-page-partenaire #lp-form{
        margin-left: 0;
    }
    .page-template-landing-page-partenaire #lp-form{
        position: relative;
        width: 100%;
    }

    .page-template-landing-page-partenaire #lp-form .fl-module-content{
        margin:0;
    }

    .offers-container .offers-table > div:first-child{
        margin-right:0;
    }

    .offers-container .offers-table > div:last-child{
        margin-left:0;
    }

    .colored-lines > .fl-module-rich-text:last-child{
        padding:9px;
        margin-top:-12px;
    }

    .differences-cols > .fl-module:last-child .fl-module-rich-text:first-child{
        position:relative;
        margin-bottom:-40px;
        padding:10px;
    }

    .customers-exclusive .customers-exclusive-box > div{
        padding:10px;
    }

    .fl-module.fl-module-box.differences-cols,.fl-module.fl-module-box.customers-exclusive-box,.fl-module.fl-module-box.advantages-cols{
        grid-template-columns: repeat(1,1fr);
    }

    .fl-module.fl-module-box.customers-exclusive-box{
        align-items: center;
        justify-items: center;
    }
    .fl-module.fl-module-box.double-title,.fl-module.fl-module-box.offers-table{
        flex-direction: column;
    }

    .fl-module.fl-module-box.offers-table div.fl-rich-text p{
        text-align: center !important;
    }
    .double-title div:first-child p {
        margin:0;
        text-align: center;
    }
}